### Method

# WebKit2WebExtension DOMDOMWindow get_inner_height

#### Declaration [src]

    glong
    webkit_dom_dom_window_get_inner_height (
      WebKitDOMDOMWindow* self
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDOMWindow:inner-height`

#### Return value

Returns: | `glong`
| A #glong.